How to install libges-1.0-doc on Debian Unstable (Sid)